/*     148191 : 공백      */
.solid_line__148191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__148191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148191__ {height:20px}
}

/*     148134 : 이미지      */
.img__148134__ {max-width:100%}
.img__148134__ * {box-sizing:border-box}
.img__148134__ a {display:block;vertical-align:top}
.img__148134__ img {width:px;vertical-align:top}

/*     355285 : 공백      */
.solid_line__355285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__355285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__355285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__355285__ {height:20px}
}

/*     355275 : 이미지      */
.img__355275__ {max-width:100%}
.img__355275__ * {box-sizing:border-box}
.img__355275__ a {display:block;vertical-align:top}
.img__355275__ img {width:px;vertical-align:top}

/*     155785 : 공백      */
.solid_line__155785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__155785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155785__ {height:20px}
}

/*     155783 : 배경설정      */
.block_option__155783__ {display:table;width:100%}
.block_option__155783__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__155783__ {}
}


@media (min-width:1024px){
	.row__155783__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     155784 : 이미지      */
.img__155784__ {max-width:100%}
.img__155784__ * {box-sizing:border-box}
.img__155784__ a {display:block;vertical-align:top}
.img__155784__ img {width: px;vertical-align:top}

